[test1.csv]
ColNameHeader=True
Format=Delimited(,)
MaxScanRows=25
CharacterSet=ANSI
Col1="Plugin ID" Text
Col2="CVSS" Text
Col3="Risk" Text
Col4="Host" Text
Col5="Protocol" Text
Col6="Port" Text
Col7="Name" Text
Col8="Description" Text
Col9="Solution" Text
Col10="See Also" Text
Col11="Plugin Output" Text
Col12="Plugin Publication Date" Text
Col13="Plugin Modification Date" Text
Col14="Metasploit" Text
Col15="Core Impact" Text
Col16="CANVAS" Text
